name: stable
category: openttd
version: 0.4.5
date: 2006-01-31T23:41:00-00:00
base: openttd-0.4.5-
files:
- id: openttd-0.4.5-1.pkg.tar.gz
  size: 6232911
  md5sum: 7458a540f6aba74489dc3fd09e51698d
  sha1sum: 049afb3b1c00be345db712f7f237ed1037b63265
  sha256sum: a474d4435fd06ddf98b5da1091b6e30d44efe178077fefb16398c768ee300a16
- id: openttd-0.4.5-linux-debian-etch-i386.deb
  size: 6273832
  md5sum: b631d0fdd0da33863a2aeb3cc42d6ba7
  sha1sum: 60394343d946f997938ea1a4d58707de238e82a9
  sha256sum: 1e98958814bd428be954aaa4cccc63ea7a0047e7859af0a80307abc0d8633768
- id: openttd-0.4.5-macosx-universal.dmg
  size: 7854731
  md5sum: 9eb323f246f287d1840e409a18c8779a
  sha1sum: c77c7d9e5a9bf2dfdaa37e0fa029342395fbc9d2
  sha256sum: 26d4f4bbbe9d37a5e21d68f207cd13cc5751d1101bd74f8239d1076c0361c175
- id: openttd-0.4.5-morphos.lha
  size: 6473779
  md5sum: e44b9873108cb6d3a01a1187fe4a06e6
  sha1sum: df3ab6431e0a652cb797bf87b4439a92e6850b5c
  sha256sum: b4afe6deeebb54e31ae5c3f466fef6a0da2dd7595f2923e82390e325f6b15d11
- id: openttd-0.4.5-os2.zip
  size: 6385831
  md5sum: 9aca896ee2c477bee07fd0978fd93c5d
  sha1sum: db9e1b981d191405e891bb6029955e0800be391d
  sha256sum: b2d5e2424ef9d2bf1c82daa63ebbaa267cb627a180a2947a02d32e99f278ee1d
- id: openttd-0.4.5-windows-win32.exe
  size: 6369186
  md5sum: ea7c0a2c9af7804b654a5181b5f47c52
  sha1sum: b1ebf4ebc00055bf1b8ed9ca2f589a9ee0b0e11d
  sha256sum: 770a88346f13abd71355009cc7bd188eaeea113169d4860174c9563242402419
- id: openttd-0.4.5-windows-win32.zip
  size: 6327839
  md5sum: 2e443ebbe1c887526ce333f0bf78db74
  sha1sum: b49958a3dbea7c0fadafea151b5480e0af745cdd
  sha256sum: 08e4538be7880bc72d1bbb84cd396906ec74306dade4bcc0a7fbe6e5c35e4eda
dev_files:
- id: openttd-0.4.5-source.tar.bz2
  size: 2192142
  md5sum: c494243320c928bdafa57ec333a72d4a
  sha1sum: 95b14fbf1488521354b1d187ffd8deaa2bdec857
  sha256sum: 6bd393407968194fbf631b5f3fe1cc3e94ebb1db778c21804d1f4d448faaca3b
- id: openttd-0.4.5-source.tar.gz
  size: 2846563
  md5sum: afddf61b2f64e8e753c558f8d0bb7a43
  sha1sum: 9e550764514d2da2d7530fb267f74ff6c26811fd
  sha256sum: 9d62bfb1d4630594be79bec2e5c4cccef27a0c585f634cc4f344629f7b908f29
